source 'https://github.com/CocoaPods/Specs.git'
platform :ios, '11.0'
use_frameworks!

target 'Pro Security' do
    pod 'Eureka'
    pod 'RealmSwift'
    pod 'GenericPasswordRow', '~> 3.0'
    pod 'ImageSlideshow', '~> 1.4'
    pod 'Fakery'
    pod 'ONVIFCamera'
    pod 'MobileVLCKit'
end
